.content-with-bck
    img(src='/images/messaging_icon.svg' alt='appChat')
    h4 AppChat
    .login-btn-wrapper
        h3 Log in with globaliD
        h5 Verify once, gain trust,<br>reuse anywhere
        p Proceed to log in securely with
        a(href='signedUser')
            button#globalid-login(class="login-screen-btn")
